<th scope="row">{{acteur.prenAct+' '+acteur.nomAct}}</th>
<td>{{acteur.dateNaiss | date: 'dd/MM/yyyy'}}</td>
<td>{{acteur.dateDeces | date: 'dd/MM/yyyy'}}</td>
<td>
  <button type="button" class="btn btn-primary" (click)="showActeur()">
    <fa-icon [icon]="faSearch"></fa-icon>
  </button>
</td>
